Subject: Re: LSM Joining Case Test - Tapati Bera
From: Tapati Bera <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 1 Mar 2019 04:26:31 -0500

| | LSM Joining Case Test

Name | Tapati Bera
E-mail | [email-masked]
Phone Number | (+91) 9650539890
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | I have selected blurb 4, because if I am working for the customer satisfication, I must have to say some appropriate answers in order to delight our customers and explore our bussiness. I will try to make customer happy by our service. I will say only those things which is beneficial for our customers. I will ensure the customer that he is going to get the tickets on time for the event, I will ask the customer to provide the address [ country name or city name]  or will ask for the address of someone who will be available to sign for the delivery on behalf of the customer. I will ask to update the address on his/her account, or will ask to change the delivery address  by signing in to his/her  viagogo account.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me the difference between good customer and  great customer service are,  that good customer service means one who providing only the service that  he/she could do for the customer and to delight the customers by their service.
And the great customer service means one who providing the best services for the customers and make the efforts to achieve the loyality and faith of the customers.

| |

You can edit this submission and view all your submissions easily.